## GstD3D12Encoder

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstVideoEncoder
                        ╰──GstD3D12Encoder

### Properties

#### adapter-luid

    “adapter-luid” gint64

DXGI Adapter LUID (Locally Unique Identifier) of created device

Flags : Read

Default value : 0

#### device-id

    “device-id” guint

DXGI Device ID

Flags : Read

Default value : 0

#### vendor-id

    “vendor-id” guint

DXGI Vendor ID

Flags : Read

Default value : 0

The results of the search are